IPMADDR(8)

NAME
ipmaddr - adds, changes, deletes, and displays multicast addresses

SYNOPSIS
ipmaddr [<operation>] [<args>]

NOTE

This program is obsolete. Please use ip maddr instead, and see ip-maddress(8) for more information.

DESCRIPTION
The ipmaddr command can perform one of the following operations: add - add a multicast address change - change a multicast address del - delete a multicast address show - list multicast addresses

SEE ALSO
ip-maddress(8), ip(8)